Wireshark-dev: Re: [Wireshark-dev] build fail.: autogen: macro `AM_??' not found
From: Stephen Fisher <[email protected]>
Date: Thu, 13 Jul 2006 09:10:46 -0700
On Wed, Jul 12, 2006 at 05:12:58PM +0300, Yotam Medini wrote:

> Is there a known set of well defined versions of 
>    {automake, autoconf, libtooll, etc}
> for which the build of WireShark is known to work?

On FreeBSD, I found that some of the newer versions did not work.  I 
downloaded and installed the minimum versions:

  automake 1.6
  autoconf 2.52

Which works.  I have libtool 1.5.22 and that works fine.


Steve